List all fact-find passes for the user Run in API Explorer
Ask AI
GET
/api/v1/fact-find-passes/{factFindRequest_uuid}
curl \
--request GET 'https://api.plannrcrm.com/api/v1/fact-find-passes/6ff8f7f6-1eb3-3525-be4a-3932c805afed' \
--header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (200)
{
"uuid": "7671cf07-ed29-4f51-be68-04d361612294",
"created_at": "2026-10-30T16:30:03+00:00",
"updated_at": "2026-10-30T16:30:03+00:00",
"firm": {
"uuid": "86a4272f-793c-4bd4-8b2f-611f39d48949",
"name": "Codepotato Ltd"
},
"account": {
"uuid": "1fce0c88-511e-4660-a752-28bb1f932c5e",
"created_at": "2026-10-30T16:30:03+00:00",
"updated_at": "2026-10-30T16:30:03+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=Gareth+Thompson",
"external_references": {
"uuid": "239840c7-476b-43a0-b194-d63787e8cb83",
"created_at": "2026-10-30T16:30:12+00:00",
"updated_at": "2026-10-30T16:30:12+00:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"circle": {
"uuid": "5efb32c8-9086-477d-a1f8-728122dc2c92",
"name": "The Codepotato Gang"
},
"expires_at": "2026-10-30T16:30:03+00:00",
"progress": 50,
"is_complete": false,
"completed_sections": 2
}